/*PageTop*/
$(function(){
$.fn.ScrollTo = function(speed, callback) {
var top = $(this).offset().top;
if ('BODY' == $(this).attr('tagName')) {// for IE6
top = 0;
}
//	$($.browser.safari ? 'body' : 'html')
$('html, body').animate({scrollTop: top}, speed, 'swing', callback);
};

$(".gotop").click(function(){
var scrolltargetval = $(this).attr('href')			
if (scrolltargetval.length == 1){
var scrolltarget = 'body'
}
else {
var scrolltarget = scrolltargetval
}
$(scrolltarget).ScrollTo(800);
return false;})
});
